<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    >

    <com.ydl.ydlcommon.view.TitleBar
        android:id="@+id/tb_title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_bar_height"
        android:background="@color/white"
        app:pa_left_start_icon="@drawable/platform_common_back"
        app:pa_title_text="投诉与反馈" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/view"
        android:layout_below="@+id/tb_title">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_marginTop="25dp"
                android:text="问题描述"
                android:textColor="#242424"
                android:textSize="20sp"
                android:textStyle="bold" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_marginTop="15dp"
                android:layout_marginRight="15dp"
                android:background="@drawable/user_mine_background_coment_text">

                <EditText
                    android:id="@+id/et_feed_back"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_marginTop="20dp"
                    android:layout_marginRight="17dp"
                    android:background="@null"
                    android:gravity="top|left"
                    android:hint="请描述您的问题，以便我们尽快为您处理（必填）"
                    android:minHeight="84dp"
                    android:padding="@dimen/platform_default_dis_size"
                    android:textColor="#444444"
                    android:textColorHint="#999999"
                    tools:text="每次读贴子的响应速度都非常慢，转圈好久才能进去，体验不好应速度都非常慢，转圈好久才…" />


                <FrameLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/et_feed_back"
                    android:layout_marginLeft="20dp"
                    android:layout_marginRight="17dp"
                    android:layout_marginBottom="20dp">

                    <android.support.v7.widget.RecyclerView
                        android:id="@+id/feedback_img_rcv"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:visibility="gone" />

                    <ImageView
                        android:id="@+id/iv_add_imag"
                        android:layout_width="75dp"
                        android:layout_height="75dp"
                        android:layout_marginTop="10dp"
                        android:background="@drawable/user_mine_img_add"
                        android:contentDescription="@null"
                        android:scaleType="fitXY"
                        android:visibility="visible" />

                </FrameLayout>

            </RelativeLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:background="@color/white"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginLeft="15dp"
                    android:text="联系手机"
                    android:textColor="#242424"
                    android:textSize="20sp"
                    android:textStyle="bold" />

                <EditText
                    android:id="@+id/et_input_phone"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:background="@color/transparent"
                    android:gravity="top|right"
                    android:hint="输入您的手机号"
                    android:inputType="number"
                    android:padding="15dp"
                    android:textColor="#333"
                    android:textColorHint="#b3b3b3"
                    android:textSize="16sp" />
            </LinearLayout>

            <View
                style="@style/platform_viewline"
                android:layout_marginLeft="15dp"
                android:layout_marginRight="15dp" />


            <TextView
                android:id="@+id/tv_phone"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="13dp"
                android:layout_marginTop="17dp"
                android:drawableStart="@drawable/user_mine_ic_tousu_tel"
                android:drawableLeft="@drawable/user_mine_ic_tousu_tel"
                android:drawablePadding="5dp"
                android:text="服务热线：400-765-1010"
                android:layout_marginBottom="15dp"
                android:textColor="#666666"
                android:textSize="12sp" />
        </LinearLayout>
    </ScrollView>

    <View
        android:id="@+id/view"
        style="@style/platform_viewline"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="80dp" />

    <TextView
        android:id="@+id/tv_commit"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_alignParentBottom="true"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:layout_marginBottom="18dp"
        android:background="@drawable/user_mine_background_commit_text"
        android:gravity="center"
        android:text="提交"
        android:textColor="@color/white"
        android:textSize="18sp" />

</RelativeLayout>